@charset "utf-8";
/* CSS Document */

@media screen and (min-device-width: 640px) {
html>body {
	margin-top:40px;
}
}
ol,ul,li,dd,dt{
	margin:0;
	padding:0;
	list-style:none;
}

#muge{
	background:url(https://www.r-mugendou-osaka.com/topbar_bg.gif) repeat-x top;
	font: 13px/27px Arial,sans-serif;
	width:100%;
	margin-bottom:10px;
    top: 0;
	left:0;
    white-space: nowrap;
	display:block;	height: 30px;
}
html>body #muge{
	position:fixed;
	z-index:1000;
}

a:visited.sign_in{
	color:white;
}

#muge_l{}
#muge .mg a{
	text-decoration:none;
	color:#969696;
}
#muge .mg a:hover{
	color:#dddddd;
}
#muge ol li {
	float:left;
}
#muge .mg{
    display: block;
    padding: 0 5px;
    position: relative;
}
#muge_r{
	position:absolute;
	padding-right: 5px; 
    right: 0;
	width:7em;
}

.sign_in {
	color:white;
	font-weight:bold;
	text-decoration:none;
	padding-right:10px;
}
#sign_box {
	width:170px;
	padding:8px;
	position:absolute;
	display:none;
	background-color: rgba(60,60,60,0.9); 
	-webkit-box-shadow: 1px 1px 5px rgba(51,51,51,0.5);
	-moz-box-shadow: 1px 1px 5px rgba(51,51,51,0.5);
	-ms-box-shadow: 1px 1px 5px rgba(51,51,51,0.5);
	box-shadow: 1px 1px 5px rgba(51,51,51,0.5);
	border-radius: 0px;
}
#sign_box ol li{
	float:none;
	text-align:left;
}

#sign_box a{
	color:white;
	text-decoration:none;
}

#btn_close {
	position:absolute;
	top:0; right:0;
	font-size:13px;
	width:13px; height:13px;
	display:block;
	margin:5px;
}

.clearfix:after{
     content:".";
     display:block;
     height:0;
     clear:both;
     visibility:hidden;
 }
 
.clearfix{
     display:inline-block;
     min-height:1%;  /* for IE 7*/
 }
 
/* Hides from IE-mac */
 * html .clearfix { height: 1%; }
 .clearfix { display: block; }
 /* End hide from IE-mac */